Subject: Ticket Assigned - Refund and return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 09:36:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund and return Hello 
Reaching out for support on 2 areas
1) There was an error in an order. I had initially proceeded with payment number 9521185503 - few moments after paying online I received a payment confirmation, then an email (reference attached) that the payment didnt go through- but in my card the number was retrieved and I received the order yesterday
2) Following email receipt for that order asking me to reorder the elements online- i proceeded with the same transaction order number 9521197564 which was received yesterday as well.
I would need to exchange a few items with bigger sizes. How can I proceed with that.

Please let me know how can I return the order 5503 and get refund and proceeding with some size exchange on order 7564

Thank you

Yara https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3690355